任务单 #44921

Msys2: gtk4 modpack installer complaining about lack of gdbus

开放日期: 2022-06-24 05:22 最后更新: 2022-07-06 12:08

报告人:
属主:
类型:
状态:
关闭
里程碑:
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

When one makes msys2 installers with console enabled, there's an error message from the gtk4 modpack installer packaged with sdl2-client about the missing dbus executable. I was checking, because Msys2/Meson and installer_cross/Meson builds, still showing console by default, had the same error when I were implementing gtk4 modpack installer part for them (and for them the dbus issue was resolved as part of those initial patches).

任务单历史 (3/4 Histories)

2022-06-24 05:22 Updated by: cazfi
  • New Ticket "Msys2: gtk4 modpack installer complaining about lack of gdbus" created
2022-07-02 19:11 Updated by: cazfi
  • 属主 Update from (无) to cazfi
  • 处理结果 Update from to Accepted
2022-07-06 12:08 Updated by: cazfi
  • 状态 Update from 开启 to 关闭
  • 处理结果 Update from Accepted to Fixed

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名